ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: please reccomend a jdk for testing 1.1 compatability on linux
Date Wed, 29 May 2002 08:37:09 GMT
On Tue, 28 May 2002, Patrick Heck <patrick.heck@olin.edu> wrote:

> What 1.1 jdks are currently used to test the back compatability of
> ant?

I use Blackdown's 1.1.8_v3 on Linux.

Oh, and I use

ANT_OPTS=-mx256m ./bootstrap.sh

to get around the OutOfMemoryException 8-)

Stefan

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message